Forenübersicht - Hilfe - Suche - Mitglieder - Einloggen - Registrieren - Chat

Alle Antworten rund um MAME

Lexigame-Forum

Willkommen, Gast. Bitte Einloggen oder Registrieren.

Board-Regeln

   Lexigame-Forum
   Fragen und Probleme
   MAME u.a. Emus
(Moderatoren: magnum, :oj)
   Welche Mame Version soll ich nehmen?
« Vorheriges Thema | Nächstes Thema »
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken
   Autor  Thema: Welche Mame Version soll ich nehmen?  (Gelesen 304 mal)
Romplayer
Mechaniker
*****






169030825 169030825    
Homepage - E-Mail

Beiträge: 5731
Welche Mame Version soll ich nehmen?
« am: 27.10.03 um 13:25:39 »
Zitieren - Bearbeiten

Tja, in den neueren gibt es ja einige "Fehler" wie nicht angezeigte Games oder neue Spielen funzen nimmer.
Welche Mame Version soll ich denn nehmen?
gespeichert

Laphroaig
pResident Evil
Kultspieler(in)
****





   


Beiträge: 1282
Re: Welche Mame Version soll ich nehmen?
« Antworten #1 am: 27.10.03 um 15:03:11 »
Zitieren - Bearbeiten

Ich weiß ja nicht woher ihr immer die Probleme herzieht. Kenn die Sachen die Du grad beschrieben hast gar ned. Aber wenns dich nervt, würde ich das Originalmame und ein Frontend dazu nehmen. Am besten Version .75. Die heißt ja nicht umsonst "Big Fix". Allerdings wirds die auch höchsten bis in zwei Wochen bringen. Wenn die ganzen neuen Treiber für die aktuellen WIP-Roms in Version . 77 kommen, dann wird das echt die besten Version seit langem.
gespeichert
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken

« Vorheriges Thema | Nächstes Thema »

Lexigame-Forum » Powered by YaBB 1 Gold - SP 1.3.1!
YaBB © 2000-2003. All Rights Reserved.